.breadcrumb{
    margin-bottom: 8px !important; 
    margin-top: 47px !important;
}

.breadcrumb,
.breadcrumb a {
    font-family: var(--font-family-roboto);
    font-size: 12px;
    font-weight: var(--font-medium);
    line-height: 15px;
    color: var(--color-complementary-light);
    background-color: transparent !important;

    padding: 0 .1rem;
    margin-bottom: 0;
}

.breadcrumb span:first-child::after {
    content: "|";
    padding: 0 5px;
}

.breadcrumb span::after {
    content: ">";
    padding: 0 5px;
}

.breadcrumb span:last-child::after {
    content: "";
}